## fpylll 0.2.3+ds

=== debian/changelog ===
fpylll (0.2.3+ds-2) unstable; urgency=medium

  * Debianization:
    - debian/control:
      - [Build-]Depends field, specify a default favour for python-cysignals;
      - Depends field for python-fpylll, add python-cysignals,numpy}, thanks
        to post-install tests;
    - debian/tests/control:
      - py.test, now performed for each favour of python-cysignals.

 -- Jerome Benoit <calculus@rezozer.net>  Sat, 05 Nov 2016 03:28:31 +0000

fpylll (0.2.3+ds-1) unstable; urgency=medium

  * Initial release. (Closes: #841005)

 -- Jerome Benoit <calculus@rezozer.net>  Sat, 29 Oct 2016 14:09:55 +0000
