=== debian/control ===
Source: fpylll
Section: python
Priority: optional
Maintainer: Jerome Benoit <calculus@rezozer.net>
Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Build-Depends: cython (>= 0.24),
               debhelper (>= 10),
               dh-python,
               dpkg-dev (>= 1.17.14),
               libfplll-dev (>= 5.0.3),
               libgmp-dev,
               libmpfr-dev,
               libpython-dev,
               pkg-config,
               python-all,
               python-cysignals-bare | python-cysignals,
               python-flake8,
               python-numpy,
               python-pytest,
               python-setuptools
Build-Depends-Indep: python-docutils
Standards-Version: 3.9.8
X-Python-Version: >= 2.7
Homepage: https://github.com/fplll/fpylll
Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/fpylll.git
Vcs-Browser: https://anonscm.debian.org/git/python-modules/packages/fpylll.git

Package: python-fpylll
Architecture: any
Multi-Arch: same
Depends: python-cysignals-bare | python-cysignals,
         python-numpy,
         ${misc:Depends},
         ${python:Depends},
         ${shlibs:Depends}
Suggests: python-fpylll-doc (= ${source:Version})
Description: Python wrapper for LLL-reduction of Euclidean lattices -- Python
 fpylll is a Python library for performing lattice reduction on lattices over
 the Integers; it is based on the fpLLL C++ library.
 .
 This package installs the library for Python 2.

Package: python-fpylll-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}
Enhances: python-fpylll (= ${source:Version})
Description: Python wrapper for LLL-reduction of Euclidean lattices -- doc
 fpylll is a Python library for performing lattice reduction on lattices over
 the Integers; it is based on the fpLLL C++ library.
 .
 This is the common documentation package with examples.
