## fpylll 0.2.4+ds

=== debian/changelog ===
fpylll (0.2.4+ds-2build1) artful; urgency=medium

  * No-change rebuild to drop _PyFPE support.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 05 Sep 2017 08:21:24 +0000

fpylll (0.2.4+ds-2) experimental; urgency=medium

  * Be more robust to different types of errors when importing Sage. See Github
    PR#97 for details.
  * Add myself to Uploaders.
  * Update to latest Standards-Version; no changes required.

 -- Ximin Luo <infinity0@debian.org>  Wed, 16 Aug 2017 23:19:21 +0200

fpylll (0.2.4+ds-1) experimental; urgency=medium

  * New upstream release.
  * Debianization:
    - debian/copyright, update;
    - debian/patches/*, integrated --- thanks to the upstream maintainer
      Martin Albrecht <martinralbrecht+github@googlemail.com>.

 -- Jerome Benoit <calculus@rezozer.net>  Fri, 16 Jun 2017 07:21:06 +0000
