=== debian/control ===
--- 
+++ 
@@ -1,13 +1,14 @@
 Source: fpylll
 Section: python
 Priority: optional
-Maintainer: Jerome Benoit <calculus@rezozer.net>
-Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
-Build-Depends: cython (>= 0.24),
+Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Uploaders: Jerome Benoit <calculus@rezozer.net>,
+           Ximin Luo <infinity0@debian.org>
+Build-Depends: cython (>= 0.25),
                debhelper (>= 10),
                dh-python,
                dpkg-dev (>= 1.17.14),
-               libfplll-dev (>= 5.0.3),
+               libfplll-dev (>= 5.1.0),
                libgmp-dev,
                libmpfr-dev,
                libpython-dev,
@@ -19,7 +20,7 @@
                python-pytest,
                python-setuptools
 Build-Depends-Indep: python-docutils
-Standards-Version: 3.9.8
+Standards-Version: 4.0.1
 X-Python-Version: >= 2.7
 Homepage: https://github.com/fplll/fpylll
 Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/fpylll.git
