## fpylll 0.3.0+ds

=== debian/changelog ===
fpylll (0.3.0+ds-3build1) bionic; urgency=medium

  * No-change rebuild for mpfr soname change.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 24 Jan 2018 21:38:19 +0000

fpylll (0.3.0+ds-3) unstable; urgency=medium

  * Team upload.
  * Upload to unstable.
  * Add Breaks: sagemath (<< 8.1~) to ensure fpylll migrates to testing
    together with sagemath 8.1.

 -- Tobias Hansen <thansen@debian.org>  Sat, 30 Dec 2017 11:47:31 +0100

fpylll (0.3.0+ds-2) experimental; urgency=medium

  * Work around upstream #112 test failure on 32-bit arches. (Closes: #881878)

 -- Ximin Luo <infinity0@debian.org>  Thu, 28 Dec 2017 13:46:36 +0100

fpylll (0.3.0+ds-1) experimental; urgency=medium

  * Team upload to experimental.

  [ Julien Puydt ]
  * New upstream release.
  * Bump std-ver to 4.1.1.
  * Mark the -doc as Multi-Arch: foreign following hinter.
  * Drop the now-upstreamed patch for more robustness when importing.

  [ Tobias Hansen ]
  * Build-Depend on libfplll-dev (>= 5.2.0).

 -- Tobias Hansen <thansen@debian.org>  Sun, 12 Nov 2017 16:16:37 +0100

fpylll (0.2.4+ds-3) unstable; urgency=medium

  * Upload to unstable.

 -- Ximin Luo <infinity0@debian.org>  Sun, 27 Aug 2017 14:20:29 +0200
