=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                debhelper (>= 10),
                dh-python,
                dpkg-dev (>= 1.17.14),
-               libfplll-dev (>= 5.1.0),
+               libfplll-dev (>= 5.2.0),
                libgmp-dev,
                libmpfr-dev,
                libpython-dev,
@@ -20,7 +20,7 @@
                python-pytest,
                python-setuptools
 Build-Depends-Indep: python-docutils
-Standards-Version: 4.0.1
+Standards-Version: 4.1.1
 X-Python-Version: >= 2.7
 Homepage: https://github.com/fplll/fpylll
 Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/fpylll.git
@@ -35,6 +35,7 @@
          ${python:Depends},
          ${shlibs:Depends}
 Suggests: python-fpylll-doc (= ${source:Version})
+Breaks: sagemath (<< 8.1~)
 Description: Python wrapper for LLL-reduction of Euclidean lattices -- Python
  fpylll is a Python library for performing lattice reduction on lattices over
  the Integers; it is based on the fpLLL C++ library.
@@ -42,6 +43,7 @@
  This package installs the library for Python 2.
 
 Package: python-fpylll-doc
+Multi-Arch: foreign
 Section: doc
 Architecture: all
 Depends: ${misc:Depends}
