=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=fpylll

export DEB_BUILD_MAINT_OPTIONS=hardening=+bindnow

default:
	@uscan --no-conf --dehs --report || true

%:
	dh $@ --with autoreconf --with python2 --buildsystem=pybuild

override_dh_auto_build-indep:
	@true

override_dh_auto_test-indep:
	@true

override_dh_auto_install-indep:
	@true

override_dh_compress-indep:
	dh_compress -X.pdf -Xexamples

# running `setup.py clean' builts cython files;
# Bug: https://github.com/cython/cython/issues/1495
override_dh_auto_clean:
	@true

get-orig-source:
	uscan --no-conf --download-current-version --compression xz --verbose
