=== debian/tests/control ===
Test-Command: py.test /usr/share/doc/python-fpylll-doc/tests
Depends: python-cysignals-bare, python-fpylll, python-fpylll-doc, python-pytest

Test-Command: py.test /usr/share/doc/python-fpylll-doc/tests
Depends: python-cysignals-pari, python-fpylll, python-fpylll-doc, python-pytest
