=== debian/watch ===
version=4
opts=repack,dversionmangle=s/\+ds//,repacksuffix=+ds \
https://github.com/fplll/fpylll/releases .*/fpylll-(\d\S*)dev\.tar\.gz
