## fpylll 0.4.1+ds1

=== debian/changelog ===
fpylll (0.4.1+ds1-5) unstable; urgency=medium

  * Team upload.
  * wrap-and-sort -ast.
  * Properly build-depend on python(3)-all-dev instead of libpython(3.X)-dev.

 -- Mattia Rizzolo <mattia@debian.org>  Wed, 19 Dec 2018 02:34:20 +0100

fpylll (0.4.1+ds1-4) unstable; urgency=medium

  * Bug fix release (Closes: #891593), refresh d/*.links .
  * Debianization:
    - debian/control:
      - Standards-Version, bump to 4.2.1 (no change).

 -- Jerome Benoit <calculus@rezozer.net>  Fri, 05 Oct 2018 07:50:51 +0000

fpylll (0.4.1+ds1-3) unstable; urgency=medium

  * Team upload.
  * Upload to unstable.

 -- Tobias Hansen <thansen@debian.org>  Wed, 26 Sep 2018 20:08:00 +0200

fpylll (0.4.1+ds1-2) experimental; urgency=medium

  * Team upload.

  [ Ondřej Nový ]
  * Convert git repository from git-dpm to gbp layout

  [ Tobias Hansen ]
  * Build-Depend on fplll 5.2.1. (Closes: #905434)

 -- Tobias Hansen <thansen@debian.org>  Tue, 21 Aug 2018 10:50:26 +0200

fpylll (0.4.1+ds1-1) experimental; urgency=medium

  [ Ondřej Nový ]
  * d/control: Remove ancient X-Python-Version field

  [ Julien Puydt ]
  * New upstream release.
  * Drop all patches : upstreamed!

 -- Julien Puydt <jpuydt@debian.org>  Wed, 25 Jul 2018 10:30:15 +0200

fpylll (0.3.0+ds1-4) experimental; urgency=medium

  * RC fix release (Closes: #889584), apply upstream patch.

 -- Jerome Benoit <calculus@rezozer.net>  Fri, 16 Feb 2018 13:10:29 +0000

fpylll (0.3.0+ds1-3) experimental; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/copyright: Fix Format URL to correct one

 -- Jerome Benoit <calculus@rezozer.net>  Fri, 16 Feb 2018 12:31:29 +0000

fpylll (0.3.0+ds1-2) experimental; urgency=medium

  * RC fix release (Closes: #888758), complete copyright for s/f/gmp/* .

 -- Jerome Benoit <calculus@rezozer.net>  Fri, 02 Feb 2018 14:59:25 +0000

fpylll (0.3.0+ds1-1) experimental; urgency=medium

  * Debianization:
    - add Python 3 support (Closes: #874696);
    - debian/copyright:
      - copyright year tuple, refresh;
      - Files-Excluded field, update;
    - debian/watch:
      - options, add compression;
    - debian/control:
      - debhelper, bump to 11;
      - Standards-Version, bump to 4.1.3;
      - Build-Depends, refresh;
    - debian/rules:
      - get-orig-source target, compression option, remove;
    - debian/patches/*:
      - d/p/upstream-fix-lintian-spelling-error.patch , introduce;
    - debian/tests/*:
      - refresh.

 -- Jerome Benoit <calculus@rezozer.net>  Fri, 26 Jan 2018 14:25:40 +0000
