=== debian/control ===
Source: fpylll
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders:
 Jerome Benoit <calculus@rezozer.net>,
 Ximin Luo <infinity0@debian.org>,
 Julien Puydt <jpuydt@debian.org>,
Build-Depends:
 cython (>= 0.26),
 cython3 (>= 0.26),
 debhelper (>= 11),
 dh-python,
 libfplll-dev (>= 5.2.1),
 libgmp-dev,
 libmpfr-dev,
 pkg-config,
 python-all-dev,
 python-cysignals-bare | python-cysignals,
 python-flake8,
 python-numpy,
 python-pytest,
 python-setuptools,
 python3-all-dev,
 python3-cysignals-bare | python3-cysignals,
 python3-flake8,
 python3-numpy,
 python3-pytest,
 python3-setuptools,
Build-Depends-Indep:
 python-docutils,
Standards-Version: 4.2.1
X-Python3-Version: >= 3.5
Homepage: https://github.com/fplll/fpylll
Vcs-Git: https://salsa.debian.org/python-team/modules/fpylll.git
Vcs-Browser: https://salsa.debian.org/python-team/modules/fpylll

Package: python-fpylll
Architecture: any
Multi-Arch: same
Depends:
 python-cysignals-bare | python-cysignals,
 python-numpy,
 ${misc:Depends},
 ${python:Depends},
 ${shlibs:Depends},
Suggests:
 python-fpylll-doc (= ${source:Version}),
Breaks:
 sagemath (<< 8.1~),
Description: Python wrapper for LLL-reduction of Euclidean lattices -- Python
 fpylll is a Python library for performing lattice reduction on lattices over
 the Integers; it is based on the fpLLL C++ library.
 .
 This package installs the library for Python 2.

Package: python3-fpylll
Architecture: any
Multi-Arch: same
Depends:
 python3-cysignals-bare | python3-cysignals,
 python3-numpy,
 ${misc:Depends},
 ${python3:Depends},
 ${shlibs:Depends},
Suggests:
 python-fpylll-doc (= ${source:Version}),
Breaks:
 sagemath (<< 8.1~),
Description: Python wrapper for LLL-reduction of Euclidean lattices -- Python 3
 fpylll is a Python library for performing lattice reduction on lattices over
 the Integers; it is based on the fpLLL C++ library.
 .
 This package installs the library for Python 3.

Package: python-fpylll-doc
Multi-Arch: foreign
Section: doc
Architecture: all
Depends:
 ${misc:Depends},
Enhances:
 python-fpylll (= ${source:Version}),
Description: Python wrapper for LLL-reduction of Euclidean lattices -- doc
 fpylll is a Python library for performing lattice reduction on lattices over
 the Integers; it is based on the fpLLL C++ library.
 .
 This is the common documentation package with examples.
