=== debian/rules ===
--- 
+++ 
@@ -8,7 +8,7 @@
 	@uscan --no-conf --dehs --report || true
 
 %:
-	dh $@ --with autoreconf --with python2 --buildsystem=pybuild
+	dh $@ --with python2,python3 --buildsystem=pybuild
 
 override_dh_auto_build-indep:
 	@true
@@ -26,6 +26,3 @@
 # Bug: https://github.com/cython/cython/issues/1495
 override_dh_auto_clean:
 	@true
-
-get-orig-source:
-	uscan --no-conf --download-current-version --compression xz --verbose
