=== debian/tests/control ===
Test-Command: pytest
Depends: python-cysignals-bare, python-fpylll, python-pytest

Test-Command: pytest
Depends: python-cysignals-pari, python-fpylll, python-pytest

Test-Command: pytest-3
Depends: python3-cysignals-bare, python3-fpylll, python3-pytest

Test-Command: pytest-3
Depends: python3-cysignals-pari, python3-fpylll, python3-pytest
