=== debian/watch ===
version=4
opts=repack,compression=xz,dversionmangle=s/\+ds[\d]?//,repacksuffix=+ds1 \
https://github.com/fplll/fpylll/releases .*/fpylll-(\d\S*)dev\.tar\.gz
