## fpylll 0.5.1+ds1

=== debian/changelog ===
fpylll (0.5.1+ds1-2build1) focal; urgency=medium

  * No-change rebuild to drop python3.7.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 18 Feb 2020 09:38:04 +0100

fpylll (0.5.1+ds1-2) unstable; urgency=medium

  * Team upload.
  * debian/control
    - b-d-i on python3-docutils

 -- Sandro Tosi <morph@debian.org>  Sat, 18 Jan 2020 17:47:29 -0500

fpylll (0.5.1+ds1-1) unstable; urgency=medium

  * New upstream release.
  * Drop time patch, upstreamed.
  * Bump libfplll-dev dep to 5.3.0 (new pruner.h).
  * Add build-dep on libpari-dev.
  * Drop M-A: same since lintian complains.
  * Unbreak autopkgtest.

 -- Julien Puydt <jpuydt@debian.org>  Fri, 20 Dec 2019 08:44:50 +0100

fpylll (0.4.1+ds1-7) unstable; urgency=medium

  * Team upload
  * Fix time-clock-deprecation in Python 3.8
    - Apply Matthias Klose patch (Closes: #943324)
  * d/control: Bump Standard-Version to 4.4.1

 -- Emmanuel Arias <emmanuelarias30@gmail.com>  Wed, 23 Oct 2019 23:17:18 -0300

fpylll (0.4.1+ds1-6) unstable; urgency=medium

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.
  * d/control: Remove ancient X-Python3-Version field.

  [ Sandro Tosi ]
  * Drop python2 support; Closes: #936549

 -- Sandro Tosi <morph@debian.org>  Wed, 16 Oct 2019 23:49:20 -0400
