=== debian/control ===
--- 
+++ 
@@ -7,20 +7,14 @@
  Ximin Luo <infinity0@debian.org>,
  Julien Puydt <jpuydt@debian.org>,
 Build-Depends:
- cython (>= 0.26),
  cython3 (>= 0.26),
- debhelper (>= 11),
+ debhelper-compat (= 11),
  dh-python,
- libfplll-dev (>= 5.2.1),
+ libfplll-dev (>= 5.3.0),
  libgmp-dev,
  libmpfr-dev,
+ libpari-dev,
  pkg-config,
- python-all-dev,
- python-cysignals-bare | python-cysignals,
- python-flake8,
- python-numpy,
- python-pytest,
- python-setuptools,
  python3-all-dev,
  python3-cysignals-bare | python3-cysignals,
  python3-flake8,
@@ -28,35 +22,14 @@
  python3-pytest,
  python3-setuptools,
 Build-Depends-Indep:
- python-docutils,
-Standards-Version: 4.2.1
-X-Python3-Version: >= 3.5
+ python3-docutils,
+Standards-Version: 4.4.1
 Homepage: https://github.com/fplll/fpylll
 Vcs-Git: https://salsa.debian.org/python-team/modules/fpylll.git
 Vcs-Browser: https://salsa.debian.org/python-team/modules/fpylll
 
-Package: python-fpylll
-Architecture: any
-Multi-Arch: same
-Depends:
- python-cysignals-bare | python-cysignals,
- python-numpy,
- ${misc:Depends},
- ${python:Depends},
- ${shlibs:Depends},
-Suggests:
- python-fpylll-doc (= ${source:Version}),
-Breaks:
- sagemath (<< 8.1~),
-Description: Python wrapper for LLL-reduction of Euclidean lattices -- Python
- fpylll is a Python library for performing lattice reduction on lattices over
- the Integers; it is based on the fpLLL C++ library.
- .
- This package installs the library for Python 2.
-
 Package: python3-fpylll
 Architecture: any
-Multi-Arch: same
 Depends:
  python3-cysignals-bare | python3-cysignals,
  python3-numpy,
