## fpylll 0.5.2+ds1

=== debian/changelog ===
fpylll (0.5.2+ds1-3) unstable; urgency=medium

  * Add patch from upstream. (Closes: #976778)
  * Bump std-vers to 4.5.1.

 -- Julien Puydt <jpuydt@debian.org>  Sat, 19 Dec 2020 11:59:47 +0100

fpylll (0.5.2+ds1-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Julien Puydt ]
  * Drop unneeded lintian overrides.

 -- Julien Puydt <jpuydt@debian.org>  Mon, 12 Oct 2020 22:44:41 +0200

fpylll (0.5.2+ds1-1) unstable; urgency=medium

  * New upstream release.
  * Bump dh-compat to 13.

 -- Julien Puydt <jpuydt@debian.org>  Sun, 02 Aug 2020 08:42:39 +0200

fpylll (0.5.1+ds1-3) unstable; urgency=medium

  * Fix broken symlink from the -doc package.
  * Bump dh-compat to 12.
  * Bump std-vers to 4.5.0.
  * Point to the new DPMT address.
  * Add d/upstream/metadata.
  * Add Rules-Requires-Root: no.

 -- Julien Puydt <jpuydt@debian.org>  Wed, 17 Jun 2020 23:00:02 +0200
