=== debian/control ===
--- 
+++ 
@@ -1,14 +1,14 @@
 Source: fpylll
 Section: python
 Priority: optional
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Debian Python Modules Team <python-modules-team@alioth-lists.debian.net>
 Uploaders:
  Jerome Benoit <calculus@rezozer.net>,
  Ximin Luo <infinity0@debian.org>,
  Julien Puydt <jpuydt@debian.org>,
 Build-Depends:
  cython3 (>= 0.26),
- debhelper-compat (= 11),
+ debhelper-compat (= 13),
  dh-python,
  libfplll-dev (>= 5.3.0),
  libgmp-dev,
@@ -23,10 +23,11 @@
  python3-setuptools,
 Build-Depends-Indep:
  python3-docutils,
-Standards-Version: 4.4.1
+Standards-Version: 4.5.1
+Rules-Requires-Root: no
 Homepage: https://github.com/fplll/fpylll
-Vcs-Git: https://salsa.debian.org/python-team/modules/fpylll.git
-Vcs-Browser: https://salsa.debian.org/python-team/modules/fpylll
+Vcs-Git: https://salsa.debian.org/python-team/packages/fpylll.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/fpylll
 
 Package: python3-fpylll
 Architecture: any
