=== debian/changelog ===
fpylll (0.5.9-1) unstable; urgency=medium

  * New upstream release.

 -- Julien Puydt <jpuydt@debian.org>  Mon, 16 Jan 2023 10:53:20 +0100

fpylll (0.5.8-1) unstable; urgency=medium

  * New upstream release.
  * Drop now-useless patch.
  * Bump standards-version to 4.6.2.
  * Add patch to find default strategies.

 -- Julien Puydt <jpuydt@debian.org>  Thu, 12 Jan 2023 17:39:36 +0100

fpylll (0.5.7-1) unstable; urgency=medium

  * Fix d/watch again.
  * Upstream source doesn't contain excluded files anymore.
  * New upstream release.
  * Drop now-useless patch.
  * Add patch to find default.json.

 -- Julien Puydt <jpuydt@debian.org>  Sat, 29 Oct 2022 07:46:05 +0200

fpylll (0.5.2+ds1-9) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster (oldstable):
    + Build-Depends: Drop versioned constraint on cython3.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 28 Oct 2022 19:20:50 +0100

fpylll (0.5.2+ds1-8) unstable; urgency=medium

  [ Debian Janitor ]
  * Update renamed lintian tag names in lintian overrides.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 16 Oct 2022 18:24:49 +0100

fpylll (0.5.2+ds1-7) unstable; urgency=medium

  * Fix d/watch.

 -- Julien Puydt <jpuydt@debian.org>  Sun, 02 Oct 2022 21:58:46 +0200

fpylll (0.5.2+ds1-6) unstable; urgency=medium

  * Bump fplll's version in b-dep since autopkgtest
  fails with the old one.

 -- Julien Puydt <jpuydt@debian.org>  Sat, 25 Jun 2022 08:15:28 +0200

fpylll (0.5.2+ds1-5) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster:
    + python3-fpylll: Drop versioned constraint on sagemath in Breaks.

  [ Julien Puydt ]
  * Bump standards-version to 4.6.1.

 -- Julien Puydt <jpuydt@debian.org>  Wed, 22 Jun 2022 15:35:49 +0200

fpylll (0.5.2+ds1-4) unstable; urgency=medium

  * Team upload.
  * debian/control
    - use the proper team email address

 -- Sandro Tosi <morph@debian.org>  Wed, 25 Aug 2021 00:01:56 -0400
