=== debian/control ===
--- 
+++ 
@@ -1,16 +1,16 @@
 Source: fpylll
 Section: python
 Priority: optional
-Maintainer: Debian Python Modules Team <python-modules-team@alioth-lists.debian.net>
+Maintainer: Debian Python Modules Team <team+python@tracker.debian.org>
 Uploaders:
  Jerome Benoit <calculus@rezozer.net>,
  Ximin Luo <infinity0@debian.org>,
  Julien Puydt <jpuydt@debian.org>,
 Build-Depends:
- cython3 (>= 0.26),
+ cython3,
  debhelper-compat (= 13),
  dh-python,
- libfplll-dev (>= 5.3.0),
+ libfplll-dev (>= 5.4.3),
  libgmp-dev,
  libmpfr-dev,
  libpari-dev,
@@ -23,7 +23,7 @@
  python3-setuptools,
 Build-Depends-Indep:
  python3-docutils,
-Standards-Version: 4.5.1
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Homepage: https://github.com/fplll/fpylll
 Vcs-Git: https://salsa.debian.org/python-team/packages/fpylll.git
@@ -39,8 +39,6 @@
  ${shlibs:Depends},
 Suggests:
  python-fpylll-doc (= ${source:Version}),
-Breaks:
- sagemath (<< 8.1~),
 Description: Python wrapper for LLL-reduction of Euclidean lattices -- Python 3
  fpylll is a Python library for performing lattice reduction on lattices over
  the Integers; it is based on the fpLLL C++ library.
