## fpylll 0.6.1

=== requirements.txt ===
setuptools
Cython>=3.0
pytest
cysignals
black
