=== debian/changelog ===
fpylll (0.6.1-1build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 16:58:10 +1100

fpylll (0.6.1-1build1) noble; urgency=medium

  * No-change rebuild against libfplll8t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 19 Mar 2024 05:56:26 +0000

fpylll (0.6.1-1) unstable; urgency=medium

  * New upstream release.

 -- Julien Puydt <jpuydt@debian.org>  Thu, 25 Jan 2024 13:37:09 +0100

fpylll (0.6.0-1) unstable; urgency=medium

  [ Julien Puydt ]
  * New upstream release (Closes: #1055732, #1056800).
  * Fix clean target (Closes: #1044980).

 -- Alexandre Detiste <tchet@debian.org>  Tue, 16 Jan 2024 22:52:13 +0100
