=== debian/control ===
--- 
+++ 
@@ -1,13 +1,14 @@
 Source: fpylll
 Section: python
 Priority: optional
-Maintainer: Debian Python Modules Team <team+python@tracker.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Python Modules Team <team+python@tracker.debian.org>
 Uploaders:
  Jerome Benoit <calculus@rezozer.net>,
  Ximin Luo <infinity0@debian.org>,
  Julien Puydt <jpuydt@debian.org>,
 Build-Depends:
- cython3,
+ cython3 (>= 3.0.0),
  debhelper-compat (= 13),
  dh-python,
  libfplll-dev (>= 5.4.3),
