=== debian/rules ===
--- 
+++ 
@@ -25,4 +25,4 @@
 # running `setup.py clean' builts cython files;
 # Bug: https://github.com/cython/cython/issues/1495
 override_dh_auto_clean:
-	@true
+	rm -rf src/fpylll.egg-info/
