## fpylll 0.6.2

=== requirements.txt ===
setuptools
Cython>=3.0
pytest
cysignals<1.12.0
black
