=== debian/changelog ===
fpylll (0.6.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 0.6.2
    - New version fixes FTBFS. (Closes: #1088361)

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Thu, 12 Dec 2024 22:11:17 +0000

fpylll (0.6.1-2) unstable; urgency=medium

  * Team upload.
  * debian/control: Use canonical maintainer name and email.
  * debian/control: Replace pkg-config with pkgconf.
  * debian/control: Bump Standards-Version to 4.7.0.
  * debian/: Use dh-sequence-python3.

 -- Boyuan Yang <byang@debian.org>  Fri, 11 Oct 2024 11:41:19 -0400
