=== debian/changelog ===
fpylll (0.6.3-2build1) plucky; urgency=medium

  * No-change rebuild with Python 3.13 only

 -- Graham Inggs <ginggs@ubuntu.com>  Tue, 04 Mar 2025 15:44:21 +0000

fpylll (0.6.3-2) unstable; urgency=medium

  * Team upload.
  * Build-depend on dh-sequence-numpy3 (closes: #1094910).

 -- Colin Watson <cjwatson@debian.org>  Mon, 03 Feb 2025 15:10:09 +0000

fpylll (0.6.3-1) unstable; urgency=medium

  * New upstream release.

 -- Julien Puydt <jpuydt@debian.org>  Fri, 24 Jan 2025 09:21:53 +0100
