=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: fpylll
 Section: python
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Python Modules Team <team+python@tracker.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders:
  Jerome Benoit <calculus@rezozer.net>,
  Ximin Luo <infinity0@debian.org>,
@@ -10,12 +9,13 @@
 Build-Depends:
  cython3 (>= 3.0.0),
  debhelper-compat (= 13),
- dh-python,
+ dh-sequence-numpy3,
+ dh-sequence-python3,
  libfplll-dev (>= 5.4.3),
  libgmp-dev,
  libmpfr-dev,
  libpari-dev,
- pkg-config,
+ pkgconf,
  python3-all-dev,
  python3-cysignals-bare | python3-cysignals,
  python3-flake8,
@@ -24,7 +24,7 @@
  python3-setuptools,
 Build-Depends-Indep:
  python3-docutils,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Homepage: https://github.com/fplll/fpylll
 Vcs-Git: https://salsa.debian.org/python-team/packages/fpylll.git
