=== debian/changelog ===
fpylll (0.6.4-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * No-change upload for IEEE long double on ppc64el.

 -- Matthias Klose <doko@debian.org>  Fri, 05 Sep 2025 14:51:08 +0200

fpylll (0.6.4-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Colin Watson <cjwatson@debian.org>  Sun, 31 Aug 2025 13:08:09 +0100
