=== debian/rules ===
--- 
+++ 
@@ -8,7 +8,7 @@
 	@uscan --no-conf --dehs --report || true
 
 %:
-	dh $@ --with python3 --buildsystem=pybuild
+	dh $@ --buildsystem=pybuild
 
 override_dh_auto_build-indep:
 	@true
