=== debian/tests/control ===
Test-Command: pytest-3 tests/
Depends: python3-cysignals-bare, python3-fpylll, python3-pytest

Test-Command: pytest-3 tests/
Depends: python3-cysignals-pari, python3-fpylll, python3-pytest
