=== debian/watch ===
version=4
https://github.com/fplll/fpylll/tags .*/(\d\S*)\.tar\.gz
